{
        "localized": {
                "en": {
                        "name": "Food",
                        "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac. Donec at diam eu dolor pretium tristique. Vivamus mi quam, dignissim quis ex posuere, porta pellentesque nulla. Mauris vitae dictum risus, et porttitor nisi. Proin elementum maximus purus vitae sodales. Vestibulum cursus, arcu ut suscipit lobortis, libero lacus efficitur lorem, at ultrices magna leo id sem. Etiam aliquet felis sit amet neque maximus euismod. Nam a vestibulum turpis. Morbi commodo fermentum odio, a convallis neque efficitur ullamcorper.</p>",
                        "picture": "food-menu.jpg"
                },
                "it": {
                        "name": "Il menu nuziale",
                        "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac. Donec at diam eu dolor pretium tristique. Vivamus mi quam, dignissim quis ex posuere, porta pellentesque nulla. Mauris vitae dictum risus, et porttitor nisi. Proin elementum maximus purus vitae sodales. Vestibulum cursus, arcu ut suscipit lobortis, libero lacus efficitur lorem, at ultrices magna leo id sem. Etiam aliquet felis sit amet neque maximus euismod. Nam a vestibulum turpis. Morbi commodo fermentum odio, a convallis neque efficitur ullamcorper.</p>",
                        "picture": "food-menu.jpg"
                },
                "es": {
                        "name": "Menú de boda",
                        "content": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer pretium venenatis arcu vel gravida. Praesent accumsan nec augue non aliquet. Praesent egestas nulla dui, in lobortis ex facilisis ac. Donec at diam eu dolor pretium tristique. Vivamus mi quam, dignissim quis ex posuere, porta pellentesque nulla. Mauris vitae dictum risus, et porttitor nisi. Proin elementum maximus purus vitae sodales. Vestibulum cursus, arcu ut suscipit lobortis, libero lacus efficitur lorem, at ultrices magna leo id sem. Etiam aliquet felis sit amet neque maximus euismod. Nam a vestibulum turpis. Morbi commodo fermentum odio, a convallis neque efficitur ullamcorper.</p>",
                        "picture": "food-menu.jpg"
                }
        },
        "version": 1
}
